Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 513812 - media-libs/jasper-1.900.1-r6 stable request
Summary: media-libs/jasper-1.900.1-r6 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 513800 multilib-stable
  Show dependency tree
 
Reported: 2014-06-19 09:19 UTC by Michał Górny
Modified: 2014-11-01 17:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2014-06-19 09:19:12 UTC
Maintainer, is it ok to stabilize? It's a multilib conversion of the current stable.
Comment 1 Jeroen Roovers gentoo-dev 2014-07-23 14:15:45 UTC
Stable for HPPA.
Comment 2 Markus Meier gentoo-dev 2014-07-24 19:27:06 UTC
arm stable
Comment 3 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2014-08-14 17:03:53 UTC
x86 stable
Comment 4 Manuel Rüger (RETIRED) gentoo-dev 2014-10-05 15:53:22 UTC
Stable on amd64
Comment 5 Manuel Rüger (RETIRED) gentoo-dev 2014-10-05 15:56:27 UTC
(In reply to Manuel Rüger from comment #4)
> Stable on amd64

Not marking stable on amd64. Readding.
  dependency.bad                18
   media-libs/jasper/jasper-1.900.1-r6.ebuild: DEPEND: amd64(default/linux/amd64/13.0) ['>=virtual/jpeg-0-r2:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]', '>=virtual/opengl-7.0-r1:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]', '>=media-libs/freeglut-2.8.1:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
   media-libs/jasper/jasper-1.900.1-r6.ebuild: RDEPEND: amd64(default/linux/amd64/13.0) ['>=virtual/jpeg-0-r2:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]', '>=virtual/opengl-7.0-r1:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]', '>=media-libs/freeglut-2.8.1:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
Comment 6 Tobias Klausmann gentoo-dev 2014-10-11 16:03:09 UTC
Stable on alpha.
Comment 7 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2014-10-13 08:03:18 UTC
(In reply to Manuel Rüger from comment #5)
> (In reply to Manuel Rüger from comment #4)
> > Stable on amd64
> 
> Not marking stable on amd64. Readding.
>   dependency.bad                18
>    media-libs/jasper/jasper-1.900.1-r6.ebuild: DEPEND:

Sorry about this, fixed now:

+  13 Oct 2014; Michał Górny <mgorny@gentoo.org> package.use.stable.mask:
+  Stable-mask abi_x86_32 on media-libs/jasper, bug #513812.
Comment 8 Pacho Ramos gentoo-dev 2014-10-22 09:14:54 UTC
amd64 stable
Comment 9 Agostino Sarubbo gentoo-dev 2014-10-27 16:09:06 UTC
ppc64 stable
Comment 10 Agostino Sarubbo gentoo-dev 2014-10-28 11:00:17 UTC
ia64 stable
Comment 11 Agostino Sarubbo gentoo-dev 2014-10-29 09:34:58 UTC
sparc stable
Comment 12 Agostino Sarubbo gentoo-dev 2014-11-01 17:54:52 UTC
ppc stable. Closing.